import { defineConfig } from "@farmfe/core";
import vue from "@vitejs/plugin-vue";

export default defineConfig({
  compilation: {
    // 只构建组件
    input: {
      index: "./src/components/index.ts",
    },
  },
  vitePlugins: [vue()],
});
